## ruby-sass 3.5.3

=== debian/changelog ===
ruby-sass (3.5.3-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Use shortform dh sequencer (not cdbs).
    Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Tidy control file, with wrap-and-sort option asbt.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 19:27:29 +0200

ruby-sass (3.5.1-2) unstable; urgency=medium

  * Fix suggest ruby-sass-listen (not recommend ruby-listen).
  * Add patch to avoid gemspec dependency on sass-listen: Needed only
    for --watch option, and library is not in Debian.
    Closes: Bug#875897. Thanks to Sruthi Chandran.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Sep 2017 14:12:31 +0200

ruby-sass (3.5.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Drop superfluous copyright signs.
  * Update watch file: Use substitution strings.
  * Relax cleanup of Ruby, to limit build-depencies sloppily needed
    outside a build chroot.
  * Tighten lintian overrides regarding License-Reference.
  * Advertise DEP-3 format in patch headers.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Sep 2017 19:25:26 +0200

ruby-sass (3.4.24-1) experimental; urgency=medium

  [ upstream ]
  * New release.
    + Elements without a namespace (such as div) are no longer unified
      with elements with the empty namespace (such as |div).

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on license-check.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 May 2017 10:00:15 +0200
