=== debian/control ===
Source: ruby-sass
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 gem2deb,
 help2man,
Standards-Version: 4.1.1
Homepage: http://sass-lang.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-sass.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/ruby-sass.git
XS-Ruby-Versions: all

Package: ruby-sass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
# FIXME: recommend when in Debian
Suggests:
 ruby-sass-listen (>= 4.0.0),
Provides:
 sass,
Breaks:
 ruby-compass (<< 1.0.0~),
 ruby-sass-rails (<< 5~),
Description: powerful but elegant CSS compiler that makes CSS fun again
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 It's translated to well-formatted, standard CSS using the command line
 tool or a web-framework plugin.
