## ruby-sass 3.5.6

=== debian/changelog ===
ruby-sass (3.5.6-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Drop obsolete README.source.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Update watch file: Fix typo in usage comment.
  * Declare compliance with Debian Policy 4.3.0.
  * Use https protocol in Homepage URL.
  * Update copyright info:
    + Fix use https protocol in Upstream-Contact URL.
    + Extend coverage of packaging.
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Dec 2018 17:49:13 +0100
