=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper,
  gem2deb,
  help2man,
-Standards-Version: 4.1.1
-Homepage: http://sass-lang.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-sass.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/ruby-sass.git
+Standards-Version: 4.3.0
+Homepage: https://sass-lang.com/
+Vcs-Git: https://salsa.debian.org/sass-team/ruby-sass.git
+Vcs-Browser: https://salsa.debian.org/sass-team/ruby-sass
 XS-Ruby-Versions: all
 
 Package: ruby-sass
