## ruby-sass 3.7.4

=== debian/changelog ===
ruby-sass (3.7.4-3) unstable; urgency=medium

  * fix pass buildsystem via DH_OPTIONS,
    to ensure it reaches also overridden targets
  * generalize generating manpage, and improve short descriptions

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Jun 2020 19:13:48 +0200

ruby-sass (3.7.4-2) unstable; urgency=medium

  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * watch:
    + shorten regexes
    + rewrite usage comment
  * depend on ruby:any (not ruby);
    closes: bug#955520,
    thanks to Steve Langasek and Gianfranco Costamagna

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Jun 2020 17:26:32 +0200

ruby-sass (3.7.4-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + This project has been declared end-of-life!

  [ Jonas Smedegaard ]
  * Fix and update upstream source URLs.
  * Set section to oldlibs,
    and promote sassc as replacement in short and long description.
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Jul 2019 00:29:27 -0300
