=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-sass
-Section: web
+Section: oldlibs
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  gem2deb,
  help2man,
 Standards-Version: 4.3.0
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
- ruby | ruby-interpreter,
+ ruby:any | ruby-interpreter,
  ${misc:Depends},
 # FIXME: recommend when in Debian
 Suggests:
@@ -28,7 +28,12 @@
 Breaks:
  ruby-compass (<< 1.0.0~),
  ruby-sass-rails (<< 5~),
-Description: powerful but elegant CSS compiler that makes CSS fun again
+Description: deprecated CSS compiler - use sassc or ruby-sassc instead
+ Ruby Sass should no longer be used,
+ and will no longer be receiving any updates.
+ .
+ Please use sassc or ruby-sassc instead.
+ .
  Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
  rules, variables, mixins, selector inheritance, and more.
  .
